<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="page-wrapper">
    <header>
        <h1>Święta Bożego Narodzenia</h1>
    </header>
    <aside>
        <a href="#definicja">Definicja święta</a>
        <a href="#costam">costam</a>
    </aside>
    <a id="definicja"></a>
    <div class="filler"></div>
    <a id="costam"></a>
</div>
</body>
</html>